The valid purpose

- « Yaf_Config_Simple::toArray

- Yaf_Controller_Abstract »

- PHP Manual
- Yaf_Config_Simple
- The valid purpose

# Yaf_Config_Simple::valid

(Yaf >=1.0.0)

Yaf_Config_Simple::valid — The valid purpose

### Description

public Yaf_Config_Simple::valid(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values